#fw-section-header {

a:hover {
  color: #00ffff;
}

button:hover {
  color: #00ffff;
}

.cart-widget__items {
  background-color: #00ffff;
  color: black;
} 
}
#fw-section-footer {

a:hover{
  color: #00ffff;
}
}
#fw-section-featured-collection-0 {
--color-primary: #00ffff;
--color-primary-rgb: 0, 255, 255;
--color-background: #242424;
--color-background-rgb: 36, 36, 36;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
.collection-staggered__heading {
  font-size: 120px;
}

.collection-staggered__mobile-heading {
  text-align: center;
}

.button {
  background-color: #6600c1;
  color: white;
}

.button:hover {
  background-color: cyan;
  color: black;
}

a:hover {
  
}
}
#fw-section-sidebar {

a:hover {
  color: #00ffff;
}

.sidebar__logo-image {
}

.sidebar__logo-link {
  display: flex;
  justify-content: center;
}
}